@charset "UTF-8";
/* CSS Document */

h2{
	font-family: 'Oswald', sans-serif;
	color:hsla(197,91%,41%,1.00)
}

body{
	width:960px;
	height:auto;
	margin:auto;
	border-color:hsla(230,32%,11%,1.00);
	border-style:solid;
	border-bottom:0px;
	border-top:0px;
}
#foot{
	height:20px;
	background-image:url(img/bg.jpg);
	font-family: 'Oswald', sans-serif;
	color:hsla(0,0%,100%,1.00);
	padding:20px;
	
}

Header{
	height:192px;
	width:100%;
	background-image:url(img/bg.jpg);
	
	
}

#logo{
	background-image:url(img/Logo.png);
	width:255px;
	height:85px;
	top:60px;
	left:20px;
	position:relative;
	
}
#title{
	top:60px;
	float:right;
	margin-right:50px;
	clear:both;
	color:hsla(0,0%,100%,1.00);
	font-family: 'Oswald', sans-serif;
	font-size:24px;
}

#slider{
	height:455px;
	width:960px;
	background-image:url(img/bgslide.jpg);
	
}
#bod{
	height:644px;
	width:100%;
	background-image:url(img/debut_light.png);
	position:relative;
	
}
#circ1{
	width:320px;
	height:320px;
	top:20px;
	position:relative;
	border-color:#352929;
	border-radius:50%;
	border-style:solid;
	border-width:thick;
	background-color:hsla(0,14%,21%,1.00);
	background-image:url(img/circ1);
	padding-top:90px;
	padding-bottom:90px;
	padding-left:90px;
	padding-right:90px;
	float:left;
	font-family: 'Oswald', sans-serif;
	font-size:17px;
	color:hsla(0,0%,100%,1.00);
	left:20px;
	
}
#circ2{
	width:180px;
	height:180px;
	position:relative;
	top:20px;
	right:20px;
	border-color:#352929;
	border-radius:50%;
	border-style:solid;
	border-width:thick;
	background-color:#594d4d;
	padding-top:90px;
	padding-bottom:90px;
	padding-left:90px;
	padding-right:90px;
	float:right;
	font-family: 'Oswald', sans-serif;
	color:hsla(0,0%,100%,1.00);
	font-size:25px;
}
#quote{
	font-size:18px;
	color:hsla(217,100%,54%,1.00);
	font-family: 'Oswald', sans-serif;
}